{% set CodiceModulo = "ALB-VAR-CLA" %}
{% set Urn = "document:r_puglia:struttura.ricettiva.alberghiera;variazione.classificazione.alberghiera;dichiarazione.sostitutiva" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Commercio"
trattamento_dati="PERSONALI_GIUDIZIARI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Dichiarazione di variazione della classificazione della struttura ricettiva"
destinatario_amministrazione=""
destinatario_ufficio="UOSUAP"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="SI"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="1.0|25/03/2019"/>

<meta codice_allegato="VIS-CAT-IMM"
urn_allegato="document:s_italia:visura.catastale"
descrizione_estesa="Visura catastale dell'immobile"
filename="Visura catastale"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="COP-ATT-NOT"
urn_allegato="document:s_italia:atto.notarile;copia"
descrizione_estesa="Copia dell'atto notarile con il quale è stata conferita la procura"
dimensione_massima="4"
filename="Atto notarile procura"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_modulo_figlio="STU-EDI-IMM"
urn_modulo_figlio="document:s_italia:edilizia.privata;ulteriori.immobili;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="0"
obbligatorio="DINAMICO"/>

<meta codice_allegato="PER-SOG"
urn_allegato="document:s_italia:generale;permesso.soggiorno;documentazione"
descrizione_estesa="Copia del permesso di soggiorno"
filename="Permesso di soggiorno"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %}Dichiarazione di variazione della classificazione della struttura ricettiva{% endblock title %}

{% block content %}

<globo_fondo_pagina areaheight="150" scope="2">
  {{ utils.firma() }}
</globo_fondo_pagina>

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - variazione classificazione struttura ricettiva'"/>

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<h1 class="Modulo">
  Dichiarazione di variazione della classificazione della struttura ricettiva
</h1>

<h2 class="Modulo">
  Ai sensi della Legge regionale 11/02/1999, n. 11
</h2>

{{ anagrafica.societa("Titolare", "Il sottoscritto", ["Persona fisica", "Titolare", "Legale rappresentante"], "Richiedente", "visibility:visibility", "cursor:pointer", "mail_ordinaria", "false") }}

{{utils.domicilio_digitale(mandatory="true",intestazione="",pec="true")}} 

<input id="Immobile1_DatiImmobileRichiesti" name="Immobile1_DatiImmobileRichiesti" type="checkbox" style="display: none;" value="si" checked="checked" dynamic_check="true"/>
<input id="Immobile1_DatiCatastaliObbligatori" name="Immobile1_DatiCatastaliObbligatori" type="checkbox" style="display: none;" value="si" checked="checked" dynamic_check="true"/>
{{ immobili.immobile_secondario("Immobile1", "relativamente alla struttura ricettiva alberghiera sita in", "Sede svolgimento attività" ) }}

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          denominata
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Denominazione struttura ricettiva
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_DenominazioneStrutturaRicettiva" name="Parametri_DenominazioneStrutturaRicettiva" style="width: 100%;" label="Denominazione struttura ricettiva" mandatory="true"/>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Codice identificativo struttura
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_CoidceIdStruttura" name="Parametri_CoidceIdStruttura" style="width: 100%;" label="Codice identificativo struttura" mandatory="true" />
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          ai fini della variazione della classificazione di cui
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Alla dichiarazione resa in data
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="2">
        <input class="inputNormal" id="Parametri_DataDichiarazione" name="Parametri_DataDichiarazione" style="width: 100%;" label="Data della dichiarazione" format="date" mandatory="true"/>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 31%;">
        <p class="Labelcella">
          Al provvedimento redo in data
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Ente di riferimento
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_DataProvvedimento" name="Parametri_DataProvvedimento" style="width: 100%;" label="Data del provvedimento" mandatory="true" format="date"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_EnteRiferimento" name="Parametri_EnteRiferimento" style="width: 100%;" label="Ente di riferimento" mandatory="true" />
      </td>
    </tr>
  </tbody>
</table>

{{ utils.Dichiara_445() }}

 <table class="Modulo" style="border: 0px;">
  <tbody>
   <tr style="border: 0px;">
    <td style="width: 20px; border: 0px; vertical-align: top;">
     <input checked="checked" dynamic_check="true" id="Parametri_DichiaraClassificazione1" name="Parametri_DichiaraClassificazione1" type="checkbox" value="si"/>
    </td>
    <td colspan="2" style="border: 0px;">
     <p>
      di aver preso visione di quanto disposto dalla Legge regionale 11/02/1999, n. 11  e in particolare dall'Allegato ivi riportato
     </p>
    </td>
   </tr>
   <tr style="border: 0px;">
    <td rowspan="3" style="width: 20px; border: 0px; vertical-align: top; background-color:white">
     <input checked="checked" dynamic_check="true" id="Parametri_DichiaraClassificazione2" name="Parametri_DichiaraClassificazione2" type="checkbox" value="si"/>
    </td>
    <td colspan="2" style="border: 0px;">
     <p>
      che la struttura ricettiva in questione possiede i requisiti minimi obbligatori previsti dalla Legge regionale 11/02/1999, n. 11 elencati nell'Allegato ivi riportato e quindi è, ai fini della classificazione, una struttura ricettiva di tipologia
     </p>
    </td>
   </tr>
    <tr class="Rigaintestazioneridotta" style="border: 0px;">
      <td>
        <p class="Labelcella">
          Tipologia struttura ricettiva
        </p>
      </td>
      <td style="width:20%">
        <p class="Labelcella">
          Numero stella/stelle
        </p>
      </td>	  
    </tr>
    <tr style="border: 0px;" mandatory_enabled="#Parametri_DichiaraClassificazione2.checked()">
      <td>
        <input class="inputNormal" id="Parametri_TipologiaStrutturaRicettiva" name="Parametri_TipologiaStrutturaRicettiva" style="width: 100%;" label="Tipologia struttura ricettiva" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_NumeroStelleStrutturaRicettiva" name="Parametri_NumeroStelleStrutturaRicettiva" style="width: 100%;" label="Numero stella/stelle"/>
      </td>	  
    </tr>
   <tr style="border: 0px;">
    <td style="width: 20px; border: 0px; vertical-align:top">
     <input checked="checked" dynamic_check="true" id="Parametri_DichiaraClassificazione3" name="Parametri_DichiaraClassificazione3" type="checkbox" value="si"/>
    </td>
    <td colspan="2" style="border: 0px;">
     <p>
      che le attrezzature, gli arredi e i locali in cui sarà svolta l'attività saranno mantenuti in buono stato di conservazione e tale da assicurarne la originaria funzionalità
     </p>
    </td>
   </tr>
   <tr style="border: 0px;">
    <td style="width: 20px; border: 0px; vertical-align:top">
     <input checked="checked" dynamic_check="true" id="Parametri_DichiaraClassificazione4" name="Parametri_DichiaraClassificazione4" type="checkbox" value="si"/>
    </td>
    <td colspan="2" style="border: 0px;">
     <p>
      di essere a conoscenza degli obblighi sanciti dalla Legge regionale 01/12/2017, n. 49 "Disciplina della comunicazione dei prezzi e dei servizi delle strutture turistiche ricettive nonché delle attività turistiche ricettive ad uso pubblico gestite in regime di concessione e della rilevazione dei dati sul movimento turistico ai fini statistici"
     </p>
    </td>
   </tr> 
   <tr style="border: 0px;">
    <td style="width: 20px; border: 0px; vertical-align:top">
     <input checked="checked" dynamic_check="true" id="Parametri_DichiaraClassificazione5" name="Parametri_DichiaraClassificazione5" type="checkbox" value="si"/>
    </td>
    <td colspan="2" style="border: 0px;">
     <p>
      a consentire agli incaricati del Comune di verificare, in ogni momento, anche mediante sopralluoghi:<br/>
	  - la veridicità della presente dichiarazione<br/>
	  - che la struttura abbia i requisiti dichiarati<br/>
	  - che l'esercizio dell'attività sarà svolto in modo conforme al livello di classificazione dichiarato e secondo quanto <br/>&nbsp;&nbsp;previsto dalla normativa vigente e dichiarato nella presente dichiarazione
     </p>
    </td>
   </tr>  
   <tr style="border: 0px;">
    <td style="width: 20px; border: 0px; vertical-align:top">
     <input checked="checked" dynamic_check="true" id="Parametri_DichiaraClassificazione6" name="Parametri_DichiaraClassificazione6" type="checkbox" value="si"/>
    </td>
    <td colspan="2" style="border: 0px;">
     <p>
      a comunicare, al Comune, ogni eventuale variazione dei dati riportati nella presente
     </p>
    </td>
   </tr>   
  </tbody>
</table>

<br>

<table class="Modulo" name="Allegati" style="border: 1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>
            Elenco degli allegati
          </b>
          <br/>
          <span style="font-size:70%">
            <i>(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)</i>
          </span>
        </p>
      </td>
    </tr>
   <tr>
   <td style="vertical-align: top; width: 4%;">
    <input id="RIC-DIR-SEG" name="RIC-DIR-SEG" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     ricevuta dei diritti di segreteria/istruttoria<br/><span style="font-size:70%"><i>(da allegare se previsti)</i></span>
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input dynamic_check="(parseInt(#Immobile_NumeroAltriImmobili.value()) / 16) > 0" enabled="(parseInt(#Immobile_NumeroAltriImmobili.value()) / 16) > 0" id="STU-EDI-IMM" name="STU-EDI-IMM" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td  style="background-color: #eeeeee;">
    <p>
     ulteriori immobili oggetto del procedimento
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input enabled="#Titolare_Cittadinanza.element.options[#Titolare_Cittadinanza.element.selectedIndex].parentNode.label == 'NON Unione Europea'" dynamic_check="#Titolare_Cittadinanza.element.options[#Titolare_Cittadinanza.element.selectedIndex].parentNode.label == 'NON Unione Europea'" id="PER-SOG" name="PER-SOG" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     copia del permesso di soggiorno<br/><span style="font-size:70%"><i>(da allegare in caso di cittadino extracomunitario) </i></span>
    </p>
   </td>
  </tr>
  <tr>
    <td style="vertical-align: top; width: 4%;">
      <input id="COP-ATT-NOT" name="COP-ATT-NOT" type="checkbox" value="OBBLIGATORIO" enabled="#Titolare_Ruolo.value() == 'Procuratore con potere di rappresentanza legale'" dynamic_check="#Titolare_Ruolo.value() == 'Procuratore con potere di rappresentanza legale'"/>
    </td>
    <td style="background-color: #eeeeee;">
      <p>copia dell'atto notarile con il quale è stata conferita la procura</p>
    </td>
  </tr>
  <tr>
   <td>
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
  </tbody>
</table>


<br>
{{ utils.trattamento_dati_personali() }}
<br/>
  {{ utils.firma_hidden() }}
<br/>

<p class="Modulo">
  <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cCOP-ATT-NOT" name="GLOBO_allegato_cCOP-ATT-NOT" obbligatorio="#COP_ATT_NOT.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cSTU-EDI-IMM" name="GLOBO_modulofiglio_cSTU-EDI-IMM" numero="#Immobile_NumeroUlterioriImmobili.value()" obbligatorio="#STU_EDI_IMM.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cPER-SOG" name="GLOBO_allegato_cPER-SOG" type="hidden" value="" obbligatorio="#PER_SOG.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_allegato_cVIS-CAT-IMM" name="GLOBO_allegato_cVIS-CAT-IMM" type="hidden" value="" obbligatorio="(#Immobile1_Visura.checked()) ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
